.portlet-content.template {
    background-color: #ffffff;
    border: 1px solid #C2C2C2 !important;
}

.template {
    float: none;
    padding: 10px 0;
    font-size: 1.2em !important;
    border: medium none !important;
    visibility: visible;
    font-family: Verdana, Geneva, sans-serif;
    display: block;
    position: relative;
}
.template .template, .template .template .template{
    font-size: 12px !important;
    width:100%;
}
.template .task-layout {
    font-family: Verdana, Geneva, sans-serif;
}

.template table {
    border-collapse: collapse;
}

.template ul, .template ol {
    padding-left: 15px;
}

.template td {
    padding: 2px;
}

.template tr:nth-child(2n+1) {
    background: #f6f4ef;
}

.template tr:nth-child(2n) {
    background: #ffffff;
}

.template tr.colgroup {
    background: none repeat scroll 0 0 #CCD4E5;
}

.template div,
.template div.input,
.template span {
    display: inline-block;
}

.template textarea, .template select, .template input {
    font-size: 1em;
}

.template select[size] {
    height: auto;
}

.template textarea:disabled, input[type="text"]:disabled, input[type="password"]:disabled, select:disabled {
    background-color: #F0F0F0;
    background-image: none;
}

.template .full_width {
    width: 100% !important;
}

.template error-message {
    border: 1px solid #C5D6E2 !important;
}

/* custom css */
#templates table td {
    padding: 2px 4px;
}

#templates .ui-input {
    width: 99%;
}

.template .param_output pre {
    white-space: pre-wrap;
    /*white-space: normal;*/
    font-family: Verdana, Geneva, sans-serif;
    width: inherit;
  word-wrap: normal;
  word-break: normal;
  display:inline-block;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

/*---------------Span styles---------------*/

.template .calendar {
    position: relative;
    color: rgb(169, 169, 169);
    margin-left: 17px;
}

.template .calendar-font {
    font-size: .8em;
}

.template .facts {
    color: rgb(169, 169, 169);
}

.template .facts-font {
    font-size: .8em;
}

.template .facts-font-large {
}

.template .tall {
    color: rgb(255, 0, 0);
    left: 11px;
    position: absolute;
}

/*.......................... START components view in CKEditor only....................................*/
.template.spu_editor {
    font-size: 0.8em !important;
}

.template.spu_editor .upload_icon {
    background: url('../images/spu/upload.png') no-repeat scroll 0 0 transparent;
    padding-left: 10px;
    padding-bottom: 10px;
    margin-left: 10px;
    color: transparent;
}

.template .cke_skin_kama .cke_dialog_ui_vbox table, .cke_skin_kama .cke_dialog_ui_hbox table {
    margin-bottom: 2px !important;
}

.cke_dialog_ui_labeled_label {
    white-space: normal !important;
}

/*.......................... END components view in CKEditor only....................................*/

/*...................................START FILEUPLOADER ...................................*/

.template div.upload, .template .upload div, .template .upload span {
    display: inline;
  word-break: break-all;
  word-wrap: normal;
}

/*...................................END FILEUPLOADER ...................................*/

/*...................................START DOWNLOAD ...................................*/

.template span.download {
    color: #002888;
    text-decoration: none !important;
    font-size: 12px !important;
}

.template span.download a {
    color: #002888;
    text-decoration: underline;
    font-size: 12px !important;
    top: 0 !important;
}

/*...................................END DOWNLOAD ...................................*/
/*...................................START ITERATABLE ...................................*/

.template .iteratable {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #E3E3E3;
    border-radius: 5px 5px 0 0;
    display: block;
    padding: 0;
}

.template .iteratable .iteratable {
    margin: 0;
    padding: 0;

}

.template .iteratable.emergent div {
    display: block;
    position: relative;
    border: none;
}

button.button_add, button.button_remove {
    background: none repeat scroll 0 0 #EDEAE2;
    border: 1px solid #e3e3e3;
    color: #254CBE !important;
    font-weight: 500;
    height: 35px;
    margin: 0;
    padding-left: 35px;
    text-align: left;
    width: 100%;
    position: relative;
    top: 0;
}

button.button_add {
    background: url("../images/icons.png") no-repeat scroll -3px -336px #EDEAE2;
    border-radius: 0 0 5px 5px !important;
}

button.button_remove {
    background: url("../images/icons.png") no-repeat scroll -3px -399px #e6e6e6;
    border-radius: 5px 5px 5px 5px !important;
}

button.button_add:hover {
    background: url("../images/icons.png") no-repeat scroll -3px -32px #e4e4e4;
}

button.button_remove:hover {
    background: url("../images/icons.png") no-repeat scroll -3px -366px #EEEEEE;
}

.iteratable button.button_add {
    border-radius: 5px !important;
}

.template .iteratable .element {
    background: none repeat scroll 0 0 #F6F4EF;
    border: 1px solid #e3e3e3 !important;
    border-radius: 5px 5px 5px 5px;
    display: block;
    margin: 10px;
    overflow: hidden;
    padding: 10px 5px;
    position: relative;
}

.template .iteratable table tr td, .template .iteratable .iteratable .element table tr td {
    padding: 5px;
}

.template .iteratable .sequence_header {
    text-align: left;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 10px;
}

.template .iteratable .sequence_header span {
    margin-left: 10px;
    font-size: 14px !important;
    font-weight: bold;
}

/*...................................END ITERATABLE ...................................*/
/*...................................START FORM CUSTOMIZATION  ...................................*/
.template .readonly {
    background: #eeeeee
}

/*...................................END FORM CUSTOMIZATION  ...................................*/

/*................................... select width  ...................................*/
.width_600{
  width:600px !important;
}

/*----------------------------------------------------------------------------------------------------------------*/

/*	wrapper divs */
.custom-checkbox, .custom-radio {
    position: relative;
}

/* input, label positioning */
.custom-checkbox input, .custom-radio input {
    position: absolute;
    left: 2px;
    top: 6px;
    margin: 0;
}

.custom-checkbox label, .custom-radio label {
    display: block;
    position: relative;
    padding-right: 1em;
    line-height: 1;
    padding: .5em 0 .5em 30px;
    margin: 0 0 .3em;
    cursor: pointer;
}

/* states */
.custom-checkbox label {
    background: url("../images/sprit-btn.png") no-repeat !important;
}

.custom-radio label {
    background: url("../images/sprit-btn.png") no-repeat !important;
}

.custom-checkbox label {
    background-position: 0 6px !important;
}

.custom-checkbox label.hover, .custom-checkbox label.focus {
    background-position: 0 -22px !important;
}

.custom-checkbox label.checked {
    background-position: 0 -111px !important;
}

.custom-checkbox label.checkedHover, .custom-checkbox label.checkedFocus {
    background-position: 0 -138px !important;
}

.custom-checkbox label.focus {
    outline: none;
    border: none !important;
    box-shadow: none !important
}

.custom-radio label.hover, .custom-radio label.focus {
    background-position: 0 -168px !important;
}

.custom-radio label {
    background-position: 0 -168px !important;
}

.custom-radio label.checked {
    background-position: 0 -194px !important;
}

.custom-radio label.focus {
    background-position: 0 -194px;
    border: none !important;
    box-shadow: none !important
}

:focus {
    outline: none;
}

.siuform-table {
    table-layout: auto;
    font: 14px normal Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    width: 100% !important;
    border: none;
    background: none;
    border-collapse: separate;
    border-spacing: 0;
    color: #65686b;
    vertical-align: middle;
    margin: 0 !important;
    padding: 0 !important;
}

.siuform-table tr td:first-child {
    text-align: right;
    width: 255px !important;
    min-width: 255px !important;
    max-width: 255px !important;
    border: medium none;
    color: #65686B;
    padding: 7px 30px 2px 0;
    vertical-align: top;
}

.siuform-table .required-header {
    background: url("../images/required-header.png") no-repeat scroll right 2px transparent;
    display: block;
    margin: 0;
    min-height: 12px;
    padding: 0 18px 0 0;
    position: relative;
    width: 100%;
}

.siuform-table tr td {
    padding: 2px 5px 2px 0;
    font: 14px normal Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
}

.siuform-table tr, .siuform-table tr td, .siuform-table th {
    border: none;
    background: none;
}

.siuform-heading {
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    display: block;
    padding: 0;
    color: #65686b !important;
    margin: 25px 0;
    border-bottom: 2px solid #E1E1E1;
}

.siuform-info {
    margin: 25px 0 0 !important;
}

.siuform-table td.siuform-td-width {
    width: 255px !important;
    text-align: right;
    border: medium none;
    color: #65686B !important;
    padding: 2px 30px 2px 0;
    vertical-align: middle;
}

.align-left {
    text-align: left !important;
}

.align-right {
    text-align: right !important;
}

.siuform-passport {
    padding: 7px 30px 2px 0 !important;
    text-align: right;
    vertical-align: top;
}

.siuform-table td input[type="text"], .siuform-table td input[type="password"] {
    font: 14px normal Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
    border: 1px solid #cecece !important;
    color: #65686b !important;
    padding: 5px 9px !important;
    height: 20px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.09);
    -moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.09);
    box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.09);
    width: auto;
    min-width: 80px;
}

.siuform-table .datepicker.focus {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAgCAYAAAB3j6rJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABShJREFUeNrEV1tsVEUY/vbs2fu9dGlpuy2lFxTTiEhjkTZcNi0pQYSYeHnQRBOjD/qgiREfSIzBGPEB0KBJJbFGHhrBEJOGUIEIaYJaVgqlhRZK6W23u73B3u+7/jNt0dpWlu5mnWTasydzZr75v+//vxmJzWZrAvAadQWy23qoN1M/QX1YQkB8OTk5GqlUimQymTUUsVgsEQqF3MFgcFQikdSL9E4jiiKyDYTWFKiZEomEIRKJ7GVAOIC5nq1GUYBMJoNarQYBeUvA/9TYpmfBMAzrxVQ/lBN6iSBAwviNxxCNxvhE/2wyGVEsSPlzPB5HJBpdMGZJqlIF4hyfQDAYAkOi1+lg0OtA/M4L9cTkNPz+AP+t1WpgMhrmjUkfCEnnROsvGB1zMj5h3bwJL+zeAZ/P//dEUhGnz7Wj+9ZtHvanq9bh9Zf3wjsLLG0gbKcSQYJAKIhdDVYMDo3wZ8m/dC1IBYpYANvrahCPJeAaH2cf8+9TSYIlgUhJD6FwBFd7emG72o3JqXuQU5pr1Cpc7uqC/SvXAmpcE1OoXFuGpJhAb/9dHDn2A2rWP4nHKksfWh7ExaMw88ft8eLi7x20uymaJIG2Cxe5SL3eADwe/0Lw9E37bx1g6wXDYdy81Y8YjV9bXgIJbeKRgcyNZ4u6PT7sqt8KrUaLaCxGHFDKCVIsNifbQITGMCrlpJkx1zg6u3uQSEcjAluQ0lGpkKO2ZiMMOgPiyQRXrlyUQUHvWYqGaOcqpZJHIxAKcQoUCgVpKImu3j6i9kZ6YmWcS6XCbMgFJOJR0kScR2LIMQa7c4JSVA1L4Spc776JcDSCspJi+Px+OFyTsBTkQSWXp1zghKUrHx6IkYyJ75ylLtOK7VoPPj3yDVpOtcLn9aHp+I84ePQYhgngpY5OfHzoKFrP/jqTcal6T6q+QAZFVCShJhoKV+VTJpRhTXExckxGVJSuhslkgDk3Bx6vH1WV5SjIz6PxidRN8FG8gfXp+25UP1WF+m11JOYoXC4X9n/wLgfKni0FBdjdWE9UxnH5z87MAEnOFqMgifDk6bMYGBzC8zuszMLxc9t5lFosaNxei2+Pn8B9rwcvPdeIEYcT5y/9gbrqDdhQ9UT6GuGUzDqk0aAnrxnH9b5+rp0khfwKFbphu517zu2BQVzr6YNIxujzBdDZ1QM72YEoSjNIDa3MRPve228gEAhRPVFz9N8d+oynMDtTfPLR++TIceg0KpgI9LrHK7FyhQlutzuD1NB/L5mbPxTmQszPNbFYwUlOy8p9rlEPF5V/llEFeWasthSionwN+U0MtitTmaFmrrGdN7f8hH0HDqLvzl30k1b2HfgC37ec5EAPNzVj/+eHMWp38qI2NDSMqckpHq3MRGSWFqVCSdW1mlIyH2WlJbzA7dnZgNLiQuQSBQ1banGPfGmleQXPHiWrtFRhwxSleCbOI3S8hUalQveNPuy0biMqlHCQCBnAD995k2fTyMgoXn1xDy0swu5wYHjEziMRpgJ4Z2gUeq02PSDMR7QaDax1z+LMhXacajvHd5vydYEM05RjRKN1C51VHn5D+E8gTBubn9mIrXWbuEAXTfGZA9y833jwLokwiZwdmJYNZO5kFYmEub8s96TOqm9GxMrSkvGdzv0llZO8mKmJlgNwLmI6uhWIM4cggfds3vRYWaC7L1XrAIqKijiQSQp97hwV2bzpMTAqKg96vX6AAflyenr6FblcXkHhErMFhBU9s9mcNBqNE8TG138JMADta2oaqknwOQAAAABJRU5ErkJggg==") no-repeat scroll 92px -1px transparent !important;
}

.siuform-table tr td input.datepicker {
    width: 80px !important;
    background: url("data:image/png;base64,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") no-repeat scroll 92px -1px transparent;
    padding-right: 35px !important;
}

.siuform-table tr td img.ui-datepicker-trigger {
    display: none !important;
}

.siuform-table td input[type="checkbox"], .form-table td input[type="radio"] {
    border: none !important;
    outline: none;
    box-shadow: none !important;
    padding: 0;
}

.no-style {
    display: block;
    float: left;
    height: 14px !important;
    margin-left: 0;
    margin-right: 27px;
    margin-top: 2px;
    min-width: 10px !important;
    width: 14px !important;
}

.siuform-table td .ui-select {
    margin: 2px 0 -2px;
}

@media all and (-webkit-min-device-pixel-ratio:0) {
    .siuform-table td .ui-select {
        margin: 0 0 1px;
        position: relative;
        top: -1px;
    }
}

.siuform-table tr td.siuform-long-td {
    padding: 2px 0 !important;
}

/*======================== классы для разной ширины========================*/
.width-80 {
    width: 80px !important;
}

.width-100 {
    width: 100px !important;
}

.width-150 {
    width: 150px !important;
}

.width-200 {
    width: 200px !important;
}

.width-250 {
    width: 250px !important;
}

.width-230 {
    width: 230px !important;
}

.width-255 {
    width: 255px !important;
}

.width-300 {
    width: 300px !important;
}

.width-400 {
    width: 400px !important;
}

.width-500 {
    width: 500px !important;
}

.width-600 {
    width: 600px !important;
}

/*========================end классы для разной ширины ========================*/
.siuform-table label {
    display: block;
    margin: 0;
    font-size: 14px;
    height: 16px;
}

.siuform-table td input:focus, .siuform-table td input.focus, .siuform-table td textarea:focus, .siuform-table td textarea.focus {
    color: #4a4a4a;
    border-color: #6ea8d7;
    -webkit-box-shadow: 0 0 8px rgba(0, 132, 255, 0.5), inset 0 1px 0 rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 0 8px rgba(0, 132, 255, 0.5), inset 0 1px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 0 8px rgba(0, 132, 255, 0.5), inset 0 1px 0 rgba(0, 0, 0, 0.09);
}

.siuform-table .required.error {
    color: red !important;
    border-color: red !important;
    -webkit-box-shadow: 0 0 8px rgba(255, 1, 1, 0.21), inset 0 1px 0 rgba(0, 0, 0, 0.09) !important;
    -moz-box-shadow: 0 0 8px rgba(255, 1, 1, 0.21), inset 0 1px 0 rgba(0, 0, 0, 0.09) !important;
    box-shadow: 0 0 8px rgba(255, 1, 1, 0.21), inset 0 1px 0 rgba(0, 0, 0, 0.09) !important;
}

.siuform-table td textarea {
    border: 1px solid #CECECE;
    border-radius: 3px 3px 3px 3px;
    color: #65686B;
    padding: 5px;
    font: 14px Arial, sans-serif;
    height: 60px;
    max-width: 589px !important;
    min-height: 60px;
    min-width: 250px;
    width: auto;
}

.siuform-sub-info {
    background-color: #FBFBFB;
    color: #65686B;
    font: 12px Arial, sans-serif;
    height: auto;
    text-align: left;
    padding: 20px;
    display: block !important;
    margin-bottom: 25px;
    position:relative;
}
.informing{
    background: url("../images/i_icons.png") no-repeat scroll 10px center #FBFBFB;
    display: block;
    height: auto;
    padding: 20px 20px 20px 55px !important;
}
.calendar-font {
    font-size: 11px;
}

#DHTMLgoodies_formTooltipDiv {
    color: #9E3535;
    font-family: arial, sans-serif;
    font-weight: 100;
    font-size: 12px;
    line-height: 120%;
    padding: 5px 10px;
    background: #fff;
    border: 1px solid #9E3535;
    width: auto !important;
    max-width: 400px;
    min-width: 100px;
}

.DHTMLgoodies_formTooltip_closeMessage {
    color: #000;
    font-weight: normal;
    font-size: 11px;
    letter-spacing: normal;
}

.quit {
    display: none;
}

.template .siuform-table tr:nth-child(2n+1), .template .siuform-table tr:nth-child(2n) {
    background: none;
}

/* @group Base */
.template .chzn-container {
    display: inline-block;
    font-family: Arial, sans-serif;
    font-size: 14px;
    max-width: 600px !important;
    min-width: 600px !important;
    position: relative;
    width: 600px !important;
}

.template .chzn-container .chzn-drop {
    background: #fff;
    border: 1px solid #aaa;
    border-top: 0;
    position: absolute;
    top: 29px;
    left: 0;
    -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 4px 5px rgba(0, 0, 0, .15);
    z-index: 1010;
    width: 598px !important;
    display: block !important;
}

/* @end *//* @group Single Chosen */
.template .chzn-container-single .chzn-single {
    background: #f9f9f9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f9f9f9 0%, #eaeaea 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #eaeaea));
    background: -webkit-linear-gradient(top, #f9f9f9 0%, #eaeaea 100%);
    background: -o-linear-gradient(top, #f9f9f9 0%, #eaeaea 100%);
    background: -ms-linear-gradient(top, #f9f9f9 0%, #eaeaea 100%);
    background: linear-gradient(to bottom, #f9f9f9 0%, #eaeaea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f9f9f9', endColorstr = '#eaeaea', GradientType = 0);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #cecece;
    -webkit-box-shadow: 0 0 3px #fff inset, 0 0 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 3px #fff inset, 0 0 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px #fff inset, 0 0 1px rgba(0, 0, 0, 0.1);
    display: block;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    height: 30px;
    line-height: 29px;
    padding: 0 0 0 9px;
    color: #65686b;
    text-decoration: none
}

.template .chzn-container-single .chzn-default {
    color: #65686b
}

.chzn-container-single .chzn-single span {
    margin-right: 26px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis
}

.chzn-container-single .chzn-single abbr {
    display: block;
    position: absolute;
    right: 26px;
    top: 6px;
    width: 12px;
    height: 12px;
    font-size: 1px;
    background: url('../images/chosen-sprite.png') -42px 1px no-repeat
}

.chzn-container-single .chzn-single abbr:hover {
    background-position: -42px -10px
}

.chzn-container-single.chzn-disabled .chzn-single abbr:hover {
    background-position: -42px -10px
}

.chzn-container-single .chzn-single div {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    height: 100%;
    width: 18px
}

.template .chzn-container-single .chzn-single div b {
    background: url('../images/select-default.png') no-repeat 0px 9px;
    display: block;
    width: 100%;
    height: 100%
}

.template .chzn-container-single .chzn-search {
    padding: 3px 4px;
    position: relative;
    margin: 0;
    white-space: nowrap;
    display: block !important;
    z-index: 1010
}

.template .chzn-container-single .chzn-search input {
    background: #fff;
    background: url('../images/chosen-sprite.png') no-repeat 100% -20px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eee), color-stop(15%, #fff));
    background: url('../images/chosen-sprite.png') no-repeat 100% -20px, -webkit-linear-gradient(top, #eee 1%, #fff 15%);
    background: url('../images/chosen-sprite.png') no-repeat 100% -20px, -moz-linear-gradient(top, #eee 1%, #fff 15%);
    background: url('../images/chosen-sprite.png') no-repeat 100% -20px, -o-linear-gradient(top, #eee 1%, #fff 15%);
    background: url('../images/chosen-sprite.png') no-repeat 100% -20px, linear-gradient(#eee 1%, #fff 15%);
    margin: 1px 0;
    padding: 4px 20px 4px 5px;
    outline: 0;
    border: 1px solid #aaa;
    font-family: sans-serif;
    width: 96% !important;
    font-size: 1em
}

.chzn-container-single .chzn-drop {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box
}

/* @end */
.chzn-container-single-nosearch .chzn-search input {
    position: absolute;
    left: -9000px
}

/* @group Multi Chosen */
.chzn-container-multi .chzn-choices {
    background-color: #fff;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eee), color-stop(15%, #fff));
    background-image: -webkit-linear-gradient(top, #eee 1%, #fff 15%);
    background-image: -moz-linear-gradient(top, #eee 1%, #fff 15%);
    background-image: -o-linear-gradient(top, #eee 1%, #fff 15%);
    background-image: linear-gradient(#eee 1%, #fff 15%);
    border: 1px solid #aaa;
    margin: 0;
    padding: 0;
    cursor: text;
    overflow: hidden;
    height: auto !important;
    height: 1%;
    position: relative
}

.chzn-container-multi .chzn-choices li {
    float: left;
    list-style: none
}

.chzn-container-multi .chzn-choices .search-field {
    white-space: nowrap;
    margin: 0;
    padding: 0
}

.chzn-container-multi .chzn-choices .search-field input {
    color: #666;
    background: transparent !important;
    border: 0 !important;
    font-family: sans-serif;
    font-size: 100%;
    height: 15px;
    padding: 5px;
    margin: 1px 0;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.chzn-container-multi .chzn-choices .search-field .default {
    color: #999
}

.chzn-container-multi .chzn-choices .search-choice {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #e4e4e4;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f4f4f4', endColorstr = '#eeeeee', GradientType = 0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eee));
    background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
    background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
    background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
    background-image: linear-gradient(#f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
    -webkit-box-shadow: 0 0 2px #fff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 2px #fff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 2px #fff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
    color: #333;
    border: 1px solid #aaa;
    line-height: 13px;
    padding: 3px 20px 3px 5px;
    margin: 3px 0 3px 5px;
    position: relative;
    cursor: default
}

.chzn-container-multi .chzn-choices .search-choice.search-choice-disabled {
    background-color: #e4e4e4;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f4f4f4', endColorstr = '#eeeeee', GradientType = 0);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eee));
    background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
    background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
    background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
    background-image: -ms-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
    background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eee 100%);
    color: #666;
    border: 1px solid #ccc;
    padding-right: 5px
}

.chzn-container-multi .chzn-choices .search-choice-focus {
    background: #d4d4d4
}

.chzn-container-multi .chzn-choices .search-choice .search-choice-close {
    display: block;
    position: absolute;
    right: 3px;
    top: 4px;
    width: 12px;
    height: 12px;
    font-size: 1px;
    background: url('../images/chosen-sprite.png') -42px 1px no-repeat
}

.chzn-container-multi .chzn-choices .search-choice .search-choice-close:hover {
    background-position: -42px -10px
}

.chzn-container-multi .chzn-choices .search-choice-focus .search-choice-close {
    background-position: -42px -10px
}

/* @end *//* @group Results */
.chzn-container .chzn-results {
    margin: 0 0 4px;
    max-height: 240px;
    padding: 0;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch
}

.chzn-container-multi .chzn-results {
    margin: -1px 0 0;
    padding: 0
}

.chzn-container .chzn-results li {
    display: none;
    line-height: 19px;
    padding: 7px 6px;
    margin: 0;
    list-style: none;
    white-space: normal;
    word-wrap: break-word;
}

.chzn-container .chzn-results .active-result {
    cursor: pointer;
    display: list-item
}

.chzn-container .chzn-results .highlighted {
    background: #477aa4;
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ3N2FhNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzOTYxODIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+");
    background: -moz-linear-gradient(top, #477aa4 0%, #396182 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #477aa4), color-stop(100%, #396182));
    background: -webkit-linear-gradient(top, #477aa4 0%, #396182 100%);
    background: -o-linear-gradient(top, #477aa4 0%, #396182 100%);
    background: -ms-linear-gradient(top, #477aa4 0%, #396182 100%);
    background: linear-gradient(to bottom, #477aa4 0%, #396182 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#477aa4', endColorstr = '#396182', GradientType = 0);
    color: #fff
}

.chzn-container .chzn-results li em {
    background: #feffde;
    font-style: normal
}

.chzn-container .chzn-results .highlighted em {
    background: transparent
}

.chzn-container .chzn-results .no-results {
    background: #f4f4f4;
    display: list-item
}

.chzn-container .chzn-results .group-result {
    cursor: default;
    color: #999;
    font-weight: bold
}

.chzn-container .chzn-results .group-option {
    padding-left: 15px
}

.chzn-container-multi .chzn-drop .result-selected {
    display: none
}

.chzn-container .chzn-results-scroll {
    background: white;
    margin: 0 4px;
    position: absolute;
    text-align: center;
    width: 321px; /* This should by dynamic with js */
    z-index: 1
}

.chzn-container .chzn-results-scroll span {
    display: inline-block;
    height: 17px;
    text-indent: -5000px;
    width: 9px
}

.chzn-container .chzn-results-scroll-down {
    bottom: 0
}

.chzn-container .chzn-results-scroll-down span {
    background: url('../images/chosen-sprite.png') no-repeat -4px -3px
}

.chzn-container .chzn-results-scroll-up span {
    background: url('../images/chosen-sprite.png') no-repeat -22px -3px
}

/* @end *//* @group Active  */
.chzn-container-active .chzn-single {
    border-color: #6ea8d7;
    -webkit-box-shadow: 0 0 8px rgba(0, 132, 255, 0.5), inset 0 1px 0 rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 0 8px rgba(0, 132, 255, 0.5), inset 0 1px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 0 8px rgba(0, 132, 255, 0.5), inset 0 1px 0 rgba(0, 0, 0, 0.09);
}

.chzn-container-active .chzn-single-with-drop {
    border: 1px solid #aaa;
    -webkit-box-shadow: 0 1px 0 #fff inset;
    -moz-box-shadow: 0 1px 0 #fff inset;
    box-shadow: 0 1px 0 #fff inset;
    background-color: #eee;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#eeeeee', endColorstr = '#ffffff', GradientType = 0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #eee), color-stop(80%, #fff));
    background-image: -webkit-linear-gradient(top, #eee 20%, #fff 80%);
    background-image: -moz-linear-gradient(top, #eee 20%, #fff 80%);
    background-image: -o-linear-gradient(top, #eee 20%, #fff 80%);
    background-image: linear-gradient(#eee 20%, #fff 80%);
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0
}

.chzn-container-active .chzn-single-with-drop div {
    background: transparent;
    border-left: none
}

.chzn-container-active .chzn-single-with-drop div b {
    background: url("../images/select-selected.png") 0 9px no-repeat;
}

.chzn-container-active .chzn-choices {
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    border: 1px solid #5897fb
}

.chzn-container-active .chzn-choices .search-field input {
    color: #111 !important
}

/* @end *//* @group Disabled Support */
.chzn-disabled {
    cursor: default;
    opacity: 0.6 !important
}

.chzn-disabled .chzn-single {
    cursor: default;
    color: #1B1B1B;
}

.chzn-disabled .chzn-choices .search-choice .search-choice-close {
    cursor: default
}

/* @group Right to Left */
.chzn-rtl {
    text-align: right
}

.chzn-rtl .chzn-single {
    padding: 0 8px 0 0;
    overflow: visible
}

.chzn-rtl .chzn-single span {
    margin-left: 26px;
    margin-right: 0;
    direction: rtl
}

.chzn-rtl .chzn-single div {
    left: 3px;
    right: auto
}

.chzn-rtl .chzn-single abbr {
    left: 26px;
    right: auto
}

.chzn-rtl .chzn-choices .search-field input {
    direction: rtl
}

.chzn-rtl .chzn-choices li {
    float: right
}

.chzn-rtl .chzn-choices .search-choice {
    padding: 3px 5px 3px 19px;
    margin: 3px 5px 3px 0
}

.chzn-rtl .chzn-choices .search-choice .search-choice-close {
    left: 4px;
    right: auto
}

.chzn-rtl.chzn-container-single .chzn-results {
    margin: 0 0 4px 4px;
    padding: 0 4px 0 0
}

.chzn-rtl .chzn-results .group-option {
    padding-left: 0;
    padding-right: 15px
}

.chzn-rtl.chzn-container-active .chzn-single-with-drop div {
    border-right: none
}

.chzn-rtl .chzn-search input {
    background: #fff url('../images/chosen-sprite.png') no-repeat -30px -20px;
    background: url('../images/chosen-sprite.png') no-repeat -30px -20px, -webkit-gradient(linear, 0 0, 0 100%, color-stop(1%, #eee), color-stop(15%, #fff));
    background: url('../images/chosen-sprite.png') no-repeat -30px -20px, -webkit-linear-gradient(top, #eee 1%, #fff 15%);
    background: url('../images/chosen-sprite.png') no-repeat -30px -20px, -moz-linear-gradient(top, #eee 1%, #fff 15%);
    background: url('../images/chosen-sprite.png') no-repeat -30px -20px, -o-linear-gradient(top, #eee 1%, #fff 15%);
    background: url('../images/chosen-sprite.png') no-repeat -30px -20px, linear-gradient(#eee 1%, #fff 15%);
    padding: 4px 5px 4px 20px;
    direction: rtl
}

.chzn-container-single.chzn-rtl .chzn-single div b {
    background-position: 6px 2px
}

.chzn-container-single.chzn-rtl .chzn-single-with-drop div b {
    background-position: -12px 2px
}

/* @end *//* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min-resolution:144dpi) {
    .chzn-rtl .chzn-search input, .chzn-container-single .chzn-single abbr, .chzn-container-single .chzn-single div b, .chzn-container-single .chzn-search input, .chzn-container-multi .chzn-choices .search-choice .search-choice-close, .chzn-container .chzn-results-scroll-down span, .chzn-container .chzn-results-scroll-up span {
        background-image: url("");
        background-repeat: no-repeat !important;
        background-size: 52px 37px !important
    }
}

#template_tab .siuform-table td input[type="checkbox"], #template_tab .siuform-table td input[type="radio"] {
    float: left;
    margin: 3px 20px 10px 0;
}

#template_tab .siuform-table table tr td {
    text-align: left;
}

.siuform-table td .param_output {
    display: block;
    padding: 5px 0 0;
}
.siuform-table td .param_output pre{
    white-space: pre-wrap !important;
}
.siuform-table button.button_add {
    background: #7e9cb9 url("../images/spu/btn_add.png") 15px center no-repeat;
    border: 1px solid #132a3f;
    padding: 7px 15px 7px 40px !important;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;
    margin: 10px 0;
    color: #fff !important;
    text-shadow: none !important;
}

.siuform-table button.button_add:hover, .siuform-table button.button_add:active {
    background: #547fa9 url("../images/spu/btn_add.png") 15px center no-repeat;
    border: 1px solid #3d5061;
    color: #fff !important;
    text-shadow: none !important;
}

.siuform-table button.button_remove {
    background: #7e9cb9 url("../images/spu/btn_remove.png") 15px center no-repeat;
    border: 1px solid #132a3f;
    padding: 7px 15px 7px 40px !important;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 5px;
    margin-right: 5px;
    color: #fff !important;
    text-shadow: none !important;
}

.siuform-table button.button_remove:hover, .siuform-table button.button_remove:active {
    background: #547fa9 url("../images/spu/btn_remove.png") 15px center no-repeat;
    border: 1px solid #3d5061;
    color: #fff !important;
    text-shadow: none !important;
}

.siuform-table .upload .button_add {
    background: url("../images/spu/upload_new.png") center center no-repeat;
}

.siuform-table .upload .button_add:hover {
    background: url("../images/spu/upload_new_hover.png") center center no-repeat;
}
.siuform-table .upload .file_name_wrapper{
    padding-top: 5px;
    margin-right: 10px;
    overflow: hidden;
    max-width: 195px;
}
.siuform-table .upload .button_download {
    background: url("../images/spu/download_new.png") center center no-repeat;
}

.siuform-table .upload .button_download:hover {
    background: url("../images/spu/download_new_hover.png") center center no-repeat;
}

.siuform-table .upload .button_remove {
    background: url("../images/spu/remove_new.png") center center no-repeat;
}

.siuform-table .upload .button_remove:hover {
    background: url("../images/spu/remove_new_hover.png") center center no-repeat;
}

.siuform-table .upload .button_add, .siuform-table .upload .button_remove, .siuform-table .upload .button_download {
    height: 33px;
    margin: 0 0 0 1px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 33px;
    outline: none !important;
}

.siuform-table .element {
    border: 1px solid #cfcfcf;
    margin: 5px 0;
    border-radius: 4px;
}

.siuform-table .element table tr td:first-child {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important;
    padding: 5px 3px 0 5px;
}

.siuform-slide .left {
    background: #7e9cb9 url("../images/prevs.png") 15px center no-repeat;
    border: 1px solid #132a3f;
    padding: 7px 15px 7px 40px !important;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;
    margin: 10px 0;
    color: #fff !important;
    text-shadow: none !important;
    position:absolute;bottom:-12px;left:0;
    z-index:2
}
.siuform-slide .left:hover, .siuform-slide .right:hover{
    background-color: #547fa9;
    border: 1px solid #3d5061;
    color: #fff !important;
    text-shadow: none !important;
}
.siuform-slide .right {
    background: #7e9cb9 url("../images/nexts.png") 85px center no-repeat;
    border: 1px solid #132a3f;
    padding: 7px 40px 7px 15px !important;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 500;
    margin: 10px 0;
    color: #fff !important;
    text-shadow: none !important;
    position:absolute;bottom:-12px;right:0;
    z-index:2
}

.siuform-slide { margin: 0 auto; }
.siuform-slide .slides {
    display: block;
    position: relative;
    overflow: hidden;
    padding:0;
}

.siuform-slide .slides .object {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.siuform-slide .slides .object img {
    display: block;
    width: 100%;
    max-width: none;
}
.siuform-slide .slides .object.active { display: block; position: relative; }
.siuform-slide .crop li img { width: auto; }

.siuform-slide .pager {
    height: 40px;
    text-align: center;
    position:relative;
    z-index:1;
    padding:0;
}
.siuform-slide .pager li { display: inline-block; }
.siuform-slide .pager li a,
.siuform-slide .pager li a span {
    display: block;
    height: 8px;
    width: 8px;
}
.siuform-slide .pager li a {
    padding: 20px 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.siuform-slide .pager li.active a{
    position:relative;
    top:1px;
}
.siuform-slide .pager li a span {
    overflow: hidden;
    background: #c0c0c0;
    text-indent: -9999px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.siuform-slide .pager li.active a span {
    background: none repeat scroll 0 0 #1459A2;
    height: 10px;
    width: 10px;
}

div.siuform-tabs {
    display:none;
}
h3.siuform-tabs{
    float: left;
    font-weight: 500;
    margin: 10px -1px 0 0;
    padding: 10px 25px;
    border:1px solid #A8A8A8;
    border-bottom:none;
    cursor:pointer;
    color:#477AA7;
    border-radius:7px 7px 0 0;
}

h3.siuform-tabs:hover{
    color:#3b3b3b;
}
h3.siuform-tabs.active, h3.siuform-tabs.active:hover {
    color: #3B3B3B;
    cursor: default;
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
    padding-bottom: 10px;
    position: relative;

}
div.siuform-tabs.active {
    display:block;
    height:auto;
    position:relative;
    border:1px solid #A8A8A8;
    border-top:none;
    clear:both;
    min-height:100px;
    padding: 10px 14px;
    border-radius:0 0 7px 7px;
}
.siuform-tabs-wrapper{
    border-bottom: 1px solid #A8A8A8;
    clear: both;
    display: block;
    float: left;
    margin-top: 10px;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 100%;
}
#portlet_WorkflowStart_WAR_spuworkflowstart .portlet-content{
    padding:0 !important;
}
#portlet_WorkflowStart_WAR_spuworkflowstart .contentPanel{
    padding-bottom: 50px;
}
#portlet_WorkflowStart_WAR_spuworkflowstart .siuform-table .chzn-single.error{
    float:none !important;
}
.siuform-middle {
    vertical-align: middle !important;
}
.siuform-s-po{
    padding-left: 30px !important;
}
.siuform-info-required-header {
    color: red;
    font-size: 20px;
    height: 11px;
    position: absolute;
    right: 13px;
    top: 19px;
}
.siuform-head-sub{
    border-bottom: 2px solid #E1E1E1;
    color: #65686B !important;
    display: block;
    font-size: 14px;
    font-weight: 500;
    margin: 25px 0;
    padding: 0;
    text-align: left;
}
.bstip{
    opacity: 1 !important;
    z-index: 2;
}
.bstip p{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #6EA8D7;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 5px rgba(0, 132, 255, 0.5), 0 1px 0 rgba(0, 0, 0, 0.09) inset;
    -moz-box-shadow: 0 0 5px rgba(0, 132, 255, 0.5), 0 1px 0 rgba(0, 0, 0, 0.09) inset;
    -webkit-box-shadow: 0 0 5px rgba(0, 132, 255, 0.5), 0 1px 0 rgba(0, 0, 0, 0.09) inset;
    color: #4A4A4A;
    font-family: arial, helvetica, sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 5px;
    width: auto;
    max-width: 350px;
    min-width: 50px;
}
.date-error{
    display: none;
    color:red;
    font-size: 13px;
    font-family: arial, helvetica, sans-serif;
}
.siuform-table input.required.error[type="checkbox"],
.siuform-table input.required.error[type="radio"] {
    border: medium none !important;
    box-shadow: 0 0 2px red !important;
    color: #65686B !important;
    height: 14px;
    margin: 0 !important;
    outline: 1px solid red !important;
    padding: 0 !important;
    position: relative;
    top: 7px;
    left:1px;
    float: left !important;
    width: 14px;
}
.chrome .siuform-table input.required.error[type="checkbox"],
.chrome .siuform-table input.required.error[type="radio"]{
    border: medium none!important;
    box-shadow: 0 0 2px red!important;
    color: #65686B!important;
    height: 18px;
    margin: 0!important;
    float: left !important;
    outline: 1px solid red!important;
    padding: 0!important;
    position: relative;
    top: 5px;
    left: -1px;
    width: 18px;
}
.siuform-table tr td.siuform-download-td,
.siuform-table tr td.siuform-download-td:first-child{
    max-width: 77% !important;
    min-width: 77% !important;
    padding-right: 15px !important;
    width: 77% !important;
    text-align: left !important;
}
.siuform-star-required{
    color: red;
    font-size: 20px;
    height: 11px;
    position: absolute;
    right: 36px;
    top: 0;
}